<?php

if($user['ch']==1){ 
$flay ='<img src="../imaga/sektor/chat002.png" alt="" style="border-radius:2px;height:33px;width:33px; box-shadow: 0px 0px 15px Red; margin: 1px;"/>';
}else{ 
$flay= '<img src="../imaga/sektor/chat00.png" alt="" style="border-radius:2px;height:33px;width:33px; "/>'; 
} 


if($user['obb']==1){ $flayy ='<span class="info">(+)</span>'; }else{ $flayy= ''; } 


/* поиск пользователя в системе */
if($user['id']>0){



if($_SERVER['PHP_SELF']!='/index.php'){
?><center><div class="b-menu"><table width="100%"><tbody><tr><td colspan="3" ></td></tr><tr><td width="33%">
    <a class="menu_btn"href="/index.php"><img src="../imaga/clan.png"width="32"height="32"><div class="mt5">Главная</div></a></td>
    <td width="33%"><a class="menu_btn"href="/my.php"><img src="/img/astar/user.png"width="32" height="32"><div class="mt5">Персонаж</div><span class="amu-lvl"><?=$user['level']?></span></a></td>
    <td width="33%"><a class="menu_btn"href="/bag"><img src="/img/astar/inv.png"width="32" height="32"><div class="mt5">Рюкзак</div></a></td></tr></tbody></table>
    <table border="0" cellpadding="0" cellspacing="0" width="100%" class="mt3"><tr>
    
    <td width="50%">


<a class="menu_btn" href="/my_clan.php"><img src="img/astar/city.png">
<div class="mt5">Клан<?=$flayy?></div>

</a>
</td><td width="50%">
<a class="menu_btn" href="/chat">
<div class="mt5"><?=$flay?></br>Чат 

</div>
</a></td>
</tr></table>

</div>
</div>
<?
?><center><a href="pay.php"><img src="../imaga/buyalmaz.png" alt=""style="border-radius:1px;height:25px;width:170px;"/><img src="../img/items/89.png" alt=""style="border-radius:1px;height:20px;width:20px;"/></a></center><?











?><center><a href="new_tour.php"><img src="../imaga/turlegend.png" alt=""style="border-radius:1px;height:20px;width:110px;"/></a></center><?


?><center><a href="lp.php"><img src="../imaga/ligavelikih.png" alt=""style="border-radius:1px;height:20px;width:100px;"/></a></center><?

?><center><a href="index.php?index2"><img src="../imaga/newmir.png" alt=""style="border-radius:1px;height:20px;width:100px;"/></a></center><?



}

}else{



if($_SERVER['PHP_SELF']!='/index.php'){



echo '<div class="block_zero center"><a href="./index.php">Назад</a><div class="separ"></div>';


date_default_timezone_set('Europe/Moscow');

echo '

<center>

';


echo date("H:i:s");





echo'


«Сердце Тьмы» @ 2018


<script type="text/javascript" src="http://mobtop.ru/c/116022.js"></script><noscript><a href="http://mobtop.ru/in/116022"><img src="http://mobtop.ru/116022.gif" alt="MobTop.Ru - рейтинг мобильных сайтов"/></a></noscript>

</body>

</html>';

exit;
}
}

echo'<center>';

date_default_timezone_set('Europe/Moscow');



echo date("H:i:s");



?>


<br>

«Сердце Тьмы» @ 2018

<?

if($_SERVER['PHP_SELF']=='/index.php'){

?><div style="display:none"><script type="text/javascript" src="http://mobtop.ru/c/116022.js"></script><noscript><a href="http://mobtop.ru/in/116022"><img src="http://mobtop.ru/116022.gif" alt="MobTop.Ru - рейтинг мобильных сайтов"/></a></noscript></div><?}

 
?></body>


</html><?
?>